<!DOCTYPE html>
<html lang="en">
<head>
<link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css.css')}}">
<title>Homepage</title>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/1.7.3/socket.io.min.js"></script>
<!-- Plotting-->
<script src="https://code.jquery.com/jquery-1.11.3.js">
</script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.3/Chart.min.js" integrity="sha512-s+xg36jbIujB2S2VKfpGmlC3T5V2TF3lY48DX7u2r9XzGzgPsa6wTpOQA7J9iffvdeBN0q9tKzRxVxw1JviZPg==" crossorigin="anonymous"></script>

</head>


<body>
  <div class="Background_photo_page_1" style="top: 0px;bottom: 0px; right:0px;left:0px;"></div>


<div class="main_grid_wrapper">
  <div class="one_heading">

  </div>

  <div class="two_heading">

 <div class="main_heading">

  <div class="two_whitespace"><h2>Data Modelling Interface</h2>
  </div>

   </div>
 </div>

  <div class="three_whitespace">
    <div>
    </div>
   </div>


  <div class="four_var_container">

      <div class="Output" style="line-height:0.001%;font-size:16px;font-family:ubuntu light;">

        <table id="table_output">
          <tr>
          <td ><h3>Module 1 output:</h3></td>
          <td id="Output_value_1"> </td>
          </tr>
          <tr>
            <td><h3>Module 2 output:</h3></td>
            <td id="Output_value_2"> </td>
           </tr>
           <tr>
            <td><h3>Module 3 output:</h3></td>
            <td id="Output_value_3"> </td>
           </tr>
           <tr>
           <td ><h3>Module 4 output:</h3></td>
           <td id="Output_value_4"> </td>
           </tr>
           <tr>
             <td><h3>Module 5 output:</h3></td>
             <td id="Output_value_5"> </td>
            </tr>
            <tr>
             <td><h3>Module 6 output:</h3></td>
             <td id="Output_value_6"> </td>
            </tr>
           <tr>
              <button id="exe-btn">Start</button>
           </tr>
        </table>
      </div>


  </div>

  <div class="five_graph_container">

    <div class="chartcanvas">
    <canvas id="myChart"></canvas>
    </div>

  </div>
  <div class="six_whitespace">
    <div class="chartcanvas">
    <canvas id="myChart1"></canvas>
    </div>
  </div>
  <div class="ten_whitespace">
    <!-- ------------------------------------>
    <div class="four_var_container">

        <div class="Output2">
<!--
            <h2 id="heading">Introduction</h2> -->

          <div id="text">
            <h2 style="text-align:center;font-size:22px;">Introduction</h2>

            Welcome to the data modelling interface. This interface is used to communicate with a backend math library that processes the input data. On the left side you can input a csv file containing numerical data. The data can be processed if it has an underlying exponential function. After that you can choose how must you would like to project the data onwards and the projections will be displayed in red on the graphs.

            <h2 style="text-align:center;font-size:22px;">Usage</h2>
            Using the module on the left, input a csv file, it will be parsed and the data will be extracted by the backend automatically. You can then choose the number of days upto which you would like to view the projections. After that press process and the data will be projected and displayed on the main graphs.
            <h2 style="text-align:center;font-size:22px;">About</h2>

            My name is Faisal and I made this program. If you like it and would like me to make cool stuff for you, please find me at faisalyusuf98@gmail.com. Thank you :)

            </div>
          <!-- <table id="table_output2">
            <tr>
            <td ><h3>Module 1 output:</h3></td>
            <td id="Output_value_1"> </td>
            </tr>
            <tr>
              <td><h3>Module 2 output:</h3></td>
              <td id="Output_value_2"> </td>
             </tr>
             <tr>
              <td><h3>Module 3 output:</h3></td>
              <td id="Output_value_3"> </td>
             </tr>
             <tr>
             <td ><h3>Module 4 output:</h3></td>
             <td id="Output_value_4"> </td>
             </tr>
             <tr>
               <td><h3>Module 5 output:</h3></td>
               <td id="Output_value_5"> </td>
              </tr>
              <tr>
               <td><h3>Module 6 output:</h3></td>
               <td id="Output_value_6"> </td>
              </tr>
             <tr>
                <button id="exe-btn">Start</button>
             </tr>
          </table> -->


    </div>
    <!-- 213213213213213213213213213123213213 -->
   </div>
 </div>
  <div class="eight_whitespace">
   </div>
  <div class="nine_whitespace">
    <div class="chartcanvas">
    <canvas id="myChart2"></canvas>
    </div>
  </div>
  <div class="misc2_whitespace">
    <div class="chartcanvas">
    <canvas id="myChart3"></canvas>
    </div>
  </div>
  <div class="eleven_whitespace">
   </div>

</div>



 <div class="main_heading_paragraph">

</div>


<!--<div class="Output">
  <h3>Python library output:</h3>
  </div>
<div class="Output_value"></div>
  <div id="Output_value">
    <h3>{{value_4}}</h3>
  </div>
-->







<div id="message_holder"></div>

<div class="cool_box">

</div>

<!-- -dssssssssssssssssssssssssssssssssssssssssssss-->



<script src="{{ url_for('static',filename='math1.js') }}"></script>



</div>
</div>
</body>
</html>
